﻿@{
    ViewData["Title"] = "Home Page";
}

    <div class="text-center">
        <h1 class="title text-gold">CloudVault, store your datas securely.</h1>

        <p>
            With CloudVault, it is over to retains many and many password, to have unsecure documents or bank details in your devices.
            <br />
            You just have to know ONE password!
            <br />
            All is stored with encryption in our server and only you can read them.
        </p>
        <div>

            <h2 class="text-gold">What is CloudVault</h2>

            <div>
                <img class="cloud-logo" src="~/img/cloudVaultLogo.png" />
                
                <p class="text-left p-description">
                    We only store encrypted datas. No panic, we will never know what you send to us.
                    <br />
                    Encrypted datas mean no one can read them even if they intercept them.
                    <br />
                    All is in the desktop application. Download it, create an account and store!
                    <br />
                    The application encrypts the data, store it locally and send the same encrypted data to the server.
                    <br />
                    Syncronizable datas between all devices through the server.
                </p>
            </div>
        </div>
    </div>
